COPY-INDEX(1)

NAME
copy-index - copies the contents of one file or network index to another

SYNOPSIS
copy-index index1 index2 [ chunk-size ] [ min ] [ max ] index1 and index2 are either index filenames or server specifications (as specified in dtcall(1) ). The remaining arguments are all integers.

DESCRIPTION
copy-index reads key-value assocations from index1 and copies them to index2 removing all entries with fewer than min values or greater than max values. It reads chunk-size keys at a time which can be selected on the basis of available memory.

OPTIONS
No options

DIAGNOSTICS
The program reports an error if the provided index specs are invalid.

BUGS
No known bugs.

Revision Info
$Id: copy-index.1,v 1.2 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7)